<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>

<body>

    <div class="mainDiv" align="left">
        <h1 class="left">Firebase web app.</h1>
        <textarea id="mainText" placeholder="Enter text here..."></textarea>
        <button id="submitButton" onclick="submitClick()">Submit</button>
    </div>

    <script src="https://www.gstatic.com/firebasejs/5.2.0/firebase.js"></script>
    <script>
        // Initialize Firebase
        var config = {
            apiKey: "AIzaSyDyNS50I-rg-7R_qtuzGoW_XxI7pLuNIRw",
            authDomain: "react-todo-app-2b86b.firebaseapp.com",
            databaseURL: "https://react-todo-app-2b86b.firebaseio.com",
            projectId: "react-todo-app-2b86b",
            storageBucket: "react-todo-app-2b86b.appspot.com",
            messagingSenderId: "972612220868"
        };
        firebase.initializeApp(config);
    </script>
    <script src="app.js"></script>

</body>

</html>